
<%@ page contentType="text/html; charset=GBK" %>
<HTML>
<HEAD>
<TITLE>multiply</TITLE>
</HEAD>
<BODY bgcolor="#ffffff">
<H1 align="center">ΎΕΎΕ³Λ·¨±ν</H1>
<TABLE border=1 width=80% align="center">
  	<TR>
		<TD>*</TD>
		<TD>1</TD>
		<TD>2</TD>
		<TD>3</TD>
		<TD>4</TD>
		<TD>5</TD>
		<TD>6</TD>
		<TD>7</TD>
		<TD>8</TD>
		<TD>9</TD>
  	</TR>
<% 
for (int i=0;i<9;i++)
{
    		pageContext.setAttribute("i",new Integer(i));
%>
    	<TR>
      	<TD>${i+1}</TD>
<% 
for (int j=0;j<9;j++)
{
       			pageContext.setAttribute("j",new Integer(j));
%>
      			<TD>${(i+1)*(j+1)}</TD>
      <% } %>
    	</TR>
   <% } %>
</TABLE>
</BODY>
</HTML>
